動作環境:サーバサイド

  • PHP4.3.0以降。PHP4、PHP5のどちらでも動きます。それぞれの系列の最新安定バージョンがよい
  • UNIX、Linux、Mac OS X、Windowsでの動作報告あり。
  • サーバスペックの高さは、動作の快適さに比例します。
  • XCache, eAcceleratorなどのPHPアクセラレータも効果的です

動作環境:クライアントサイド

  • 各種Webブラウザで閲覧可能。使用OS、ブラウザは特に問わない設計。
  • ただし、対応不足からJavaScriptのうまく動かないブラウザもあるかもしれません。
  • 携帯は EZweb, i-mode, SoftBank?, WILLCOM に対応。
  • CSS、JavaScriptの使用設定は、ONにすることを強く推奨。
  • 各ブラウザとp2との相性

動作サーバ報告(OK)

p2が動いたサーバ環境の報告

お名前:
「ノースパム」と入力して下さい→
  • Ubuntu 10.10 + Apache 2.2.16 + PHP 5.3.5 -- 2012-02-29 (水) 22:42:00
  • Mac OS X 10.3.9 + Apache 1.3.33 + PHP 4.4.7 -- 2012-02-19 (日) 15:15:11
  • Windows Vista SP2 + XAMPP USB Lite v1.7.7(Apache 2.2.21 + PHP 5.3.8) -- @yammo1971? 2012-01-11 (水) 03:41:43
  • Buffalo LS-WV4.0TL hack無しノーマル( lighttpd1.4.23 + PHP 5.2.10 ) -- 2011-10-07 (金) 19:46:44
  • Windows 7 RC1 + IIS 7.5 + PHP 5.3.0 -- 2009-08-14 (金) 11:46:03
  • WindowsVista? SP2 + Apache 2.2.11 + PHP 5.2.10 -- 2009-07-31 (金) 22:46:44
  • FreeBSD 7.2-RC1 + Apache2.2.11 + PHP5.2.9 -- 2009-05-03 (日) 22:24:31
  • Fedora10(32bit) + httpd-2.2.10-2 + php-5.2.6-5 -- f10user? 2009-03-08 (日) 18:06:55
  • CentOS 5.2 (x86) + Apache2.2.3 + PHP5.1.6 -- 2009-02-12 (木) 16:59:34
  • Debian GNU/Linux 4.0r1 etch Linux 2.6.26-686 / Lighttpd 1.4.13+PHP 5.2.0+XCache 1.2.2 -- 谷岡Stooq? 2008-12-01 (月) 09:56:19

最新の10件を表示しています。 コメントページを参照

動作サーバ報告(NG)

p2が動かなかったサーバ環境の報告

お名前:
「ノースパム」と入力して下さい→
  • かな -- あそ? 2012-11-04 (日) 03:51:44
  • Mac OS X 10.6 (PHP 5.3) de -- me? 2009-09-07 (月) 14:23:19
  • 公開PROXYからの投稿は受け付けていません -- 2007-09-23 (日) 13:10:34
  • WindowsServer2003 + IIS6.0 + PHP4.3.2 動作しません。Pukiwikiは正常に動きます。 -- 2005-12-28 (水) 23:15:30
  • Mac OS X 10.3.5 + Apache 2.0.50 + PHP5.0.1 "PHP Fatal error: Method DB_DataObject_Overload::__call() must take exactly 2 arguments in /(省略)/p2/includes/DB/DataObject?.php"というエラーが。
  • 2003/10/24 11:17 ぜろ?: s9.xrea.com つい先日まで動いていましたが、ワーニングが出て正しく表示されません。XREA側のセキュリティ対策?safe_mode系でひっかかるようです。
  • 2003/06/01 19:57 Mac OS X 10.2.6 + Apache 1.3.27 + PHP 4.3.2
  • 2003/05/30 14:25 Redhat Linux 8 + Apache1.3.27 + PHP 4.3.2(
  • 2003/04/24 19:00 NetBSD 1.6.1/sparc64 apache2.0.45/php 4.2.3 で動作せず。test_first.phpは正常。Pukiwikiも動作する環境なのですが。

最新の10件を表示しています。 コメントページを参照


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2008-11-21 (金) 12:17:17 (3075d)